### Enumeration

# RB TaskOutcome

#### Declaration

    enum RB.TaskOutcome

#### Description

No description available.

#### Members

`RB_TASK_OUTCOME_NONE`

  No description available.

  - Value: `0`
  - Available since: 3.0
`RB_TASK_OUTCOME_COMPLETE`

  No description available.

  - Value: `1`
  - Available since: 3.0
`RB_TASK_OUTCOME_CANCELLED`

  No description available.

  - Value: `2`
  - Available since: 3.0